<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8">
		<title>{{project.title}}</title>
		<link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
		<link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/materialize/0.97.6/css/materialize.min.css'>
		<link rel='stylesheet' href='https://cdn.materialdesignicons.com/1.1.34/'>
		<link rel="stylesheet" href="/css/auth.style.css">
<style>
/* h3 {
    line-height:10px;
        font-family: arial;
    font-weight: 600;
    font-size: 65px;
    color: #f00;
    text-shadow: 0 0 2px #000;
}
h2 {
    line-height: 110%;
    font-weight: 600;
    margin: 1.78rem 0 1.424rem 0;
    font-family: arial;
    font-weight: 600;
    font-size: 85px;
    color: #f00;
    text-shadow: 0 0 2px #000;
}


h4 {
    font-size: 2.28rem;
    line-height: 64%;
    font-size: 27px;
    font-weight: 500;
    margin: 30px 0 7px 0;
} */
</style>
	</head>
	<body>
		<!-- partial:index.partial.html -->
	</body>
	<body ng-app="mainModule" ng-controller="mainController">
		<div id="login-page" class="row">
			<div class="col s12 z-depth-6 card-panel">
				<form class="login-form" method="post">
					<div class="row">
						<center>
							<h4>Welcome to</h4>
						</center>
					</div>
					<div class="row">
						<center>
							<h2>M.K.Gupta</h2>
						</center>
					</div>
					<div class="row">
						<center>
							<h3>CA Education</h3>
						</center>
					</div>
					<div class="row" style="text-align:right;padding-right: 28px;font-size: 20px;font-family: arial;font-weight: 500;">
						A place You can Trust ...
					</div>
					<div class="row">
						<center><h5 data=loading>Loading .&nbsp;&nbsp;</h5></center>
					</div>
				</form>
			</div>
		</div>
		<!-- partial -->
		<script src='https://cdnjs.cloudflare.com/ajax/libs/jquery/2.1.3/jquery.min.js'></script>
		<script src='https://cdnjs.cloudflare.com/ajax/libs/materialize/0.97.6/js/materialize.min.js'></script>
		<script src="/js/auth.script.js"></script>

    <script>
    		setTimeout(function () {
document.querySelector("[data=loading]").innerHTML="Loading ..&nbsp;";
}, 1000);
		setTimeout(function () {
document.querySelector("[data=loading]").innerHTML="Loading ...";
}, 2000);
    		setTimeout(function () {
location.href = '/';
}, 3000);
    </script>
	</body>
</html>
